<?xml version="1.0" encoding="utf-8"?>
<CONFIG>
  <MainConfig>
    <Nodes ChildCount="1">
      <Item1 Name="MainIDE" Type="CustomSite" ChildCount="1">
        <Bounds Top="-4" Left="-4" Width="1272" Height="743">
          <WorkArea>
            <Rect Right="1280" Bottom="770"/>
          </WorkArea>
        </Bounds>
        <Item1 Name="AnchorDockSite6" Type="Layout" ChildCount="9">
          <Bounds Top="73" Width="1272" Height="650" SplitterPos="69"/>
          <Anchors Align="Bottom"/>
          <Item1 Name="SourceNotebook" Type="Control">
            <Bounds Left="192" Width="893" Height="510"/>
            <Anchors Left="AnchorDockSplitter2" Right="AnchorDockSplitter4" Bottom="AnchorDockSplitter3"/>
          </Item1>
          <Item2 Name="MessagesView" Type="Control">
            <Bounds Top="514" Left="192" Width="893" Height="136"/>
            <Anchors Top="AnchorDockSplitter3" Left="AnchorDockSplitter2" Right="AnchorDockSplitter4"/>
          </Item2>
          <Item3 Name="AnchorDockSplitter2" Type="SplitterVertical">
            <Bounds Left="188" Width="4" Height="650"/>
          </Item3>
          <Item4 Name="ObjectInspectorDlg" Type="Control">
            <Bounds Width="188" Height="650"/>
            <Anchors Right="AnchorDockSplitter2"/>
          </Item4>
          <Item5 Name="AnchorDockSplitter3" Type="SplitterHorizontal">
            <Bounds Top="510" Left="192" Width="893" Height="4"/>
            <Anchors Left="AnchorDockSplitter2" Right="AnchorDockSplitter4"/>
          </Item5>
          <Item6 Name="AnchorDockSplitter4" Type="SplitterVertical">
            <Bounds Left="1085" Width="4" Height="650"/>
          </Item6>
          <Item7 Name="CodeExplorerView" Type="Control">
            <Bounds Left="1089" Width="183" Height="321"/>
            <Anchors Left="AnchorDockSplitter4" Bottom="AnchorDockSplitter5"/>
          </Item7>
          <Item8 Name="ProjectInspector" Type="Control">
            <Bounds Top="325" Left="1089" Width="183" Height="325"/>
            <Anchors Top="AnchorDockSplitter5" Left="AnchorDockSplitter4"/>
          </Item8>
          <Item9 Name="AnchorDockSplitter5" Type="SplitterHorizontal">
            <Bounds Top="321" Left="1089" Width="183" Height="4"/>
            <Anchors Left="AnchorDockSplitter4"/>
          </Item9>
        </Item1>
      </Item1>
    </Nodes>
  </MainConfig>
</CONFIG>
